html {

}

body {

margin:0 auto; padding:0px; 

background-size: 100%;  }

#seg1{
background-color: whitesmoke;
}

#seg2{
background-color: whitesmoke;
}

#seg3{
background-color: whitesmoke;

}

#mainsite {
width: 1440px; 
margin: 0 auto; 

   position:relative;
}
#mainsite2 {
width: 1290px; 
  margin:0 auto;

   position:absolute;
}
#art_anwyer-0 {

background-image:url('../img/art_layer_0.png');
position: absolute;
left: 0px;
top: 0px;
width: 1440px;
height: 1417px;
z-index: 0;
}
#system-message-container a {
color:red;
}
#art_anwyer-1 {
background-image:url('../img/art_layer_1.png');
position: relative;
left: 0px;
top: 0px;
width: 1440px;
/*height: 1417px;*/
z-index: 1;
}

#art_anwyer-2 {

position: absolute;
left: 1014px;
top: 1306px;
width: 190px;
height: 70px;
z-index: 2;
}

#art_anwyer-3 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_3.png');
position: absolute;
left: 122px;
top: 0px;
width: 1196px;
height: 197px;
z-index: 3;
}

#art_anwyer-4 {
background-repeat: no-repeat;
background-image: url('../img/art_layer_4.png');
position: absolute;
left: 161px;
top: 148px;
width: 1117px;
height: 1094px;
z-index: 4;
}

#art_anwyer-5 {
/*background-image:url('../img/art_layer_5.png');*/
position: absolute;
left: 572px;
top: 566px;
width: 355px;
height: 21px;
z-index: 5;



}

#art_anwyer-5 h2 {

color: #1F4E92;
font-family: arial;
font-size: 1.1em;
font-weight: bold;
left: -93px;
position: relative;
text-align: right;
top: -18px;
width: 458px;

}
#perioxes{
width:97%;
left: 16px;
position: relative;
top: 50px;
text-decoration: none;
}


#perioxesa{
width:48%;

position: relative;
top: -1px;
text-decoration: none;
}
#perioxesb{
width:48%;
float: right;
position: relative;
top: -139px;
text-decoration: none;
}
#art_anwyer-6 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_6.png');
position: absolute;
left: 428px;
top: 587px;
width: 509px;
height: 4px;
z-index: 6;
}
#art_anwyer-6a{
overflow-y: overlay;
overflow: auto;
position: relative;
left: 205px;
top: 750px;
width: 732px;
height: 527px;
z-index: 6;

}



#art_anwyer-6_x {
background-repeat: no-repeat;
background-image: url('../img/art_layer_6.png');
position: absolute;
left: 433px;
top: 587px;
width: 514px;
height: 4px;
z-index: 6;
}
#art_anwyer-6a_x{
overflow-y: overlay;
overflow: auto;
position: relative;
left: 197px;
top: 618px;
width: 754px;
height: 601px;
z-index: 6;
  
}


#art_anwyer-6_y {
background-repeat: no-repeat;
background-image: url('../img/art_layer_6.png');
position: absolute;
left: 433px;
top: 587px;
width: 514px;
height: 4px;
z-index: 6;
}
#art_anwyer-6a_y{

position: relative;
left: 197px;
top: 618px;
width: 732px;
height: 525px;
z-index: 6;
  
}

#art_anwyer-6a_z{

position: relative;
left: 197px;
top: 618px;/*618*/
width: 732px;
height: 516px; /*493*/
z-index: 6;
  
}
#art_anwyer-6a_za{

position: relative;
left: 197px;
top: 618px;
width: 732px;
height: 510px;
z-index: 6;
  
}



#art_anwyer-6a_zgg{

position: relative;
left: 197px;
top: 584px;
width: 732px;
height: 519px;
z-index: 6;
  
}
#cvcontent {
text-align: right;
float: right;
/*overflow: scroll;*/
background-repeat: no-repeat;
background-image: url('../img/cvbg.png');
position: relative;
left: 12px;
top: -62px;
width: 732px;
height: 471px;
}

#cvcontent ul,ol{
text-align: right;


}

.qlform{
width:50%;
float:left;
}


#cvkeimeno{
padding-right: 11px;
line-height: 14px;
z-index: 90;
height: 345px;
overflow: scroll;
padding-left: 27px;
position: relative;
top: 129px;
width: 695px;
color: #1F4E92;
font-size: 14px;

}


#cvtitlos{
background-repeat: no-repeat;
background-image:url('../img/dct_anwyer_53.png');
position: relative;
left: 519px;
top: -72px;
width: 732px;
height: 43px;
}

#cvtitlostxt{
color: #1F4E92;
font-family: arial;
font-style: italic;
font-weight: bold;
font-size: 19px;
position: relative;
left: 7px;
top: 10px;
width: 732px;
height: 43px;
}


#art_anwyer-6a_x a {

right: 15px;
color: #1F4E92;
font-size: 14px;
font-family: arial;
text-decoration: none;
}





#art_anwyer-6a_x a:hover{
  color:#6fc4c9;
 text-decoration:underline;
 
 
}



#art_anwyer-6a a {

  font-size: 18px;
font-family: calibri;
text-decoration: none;
}





#art_anwyer-6a a:hover{

}
#art_anwyer-7 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_7.png');
position: absolute;
left: 196px;
top: 129px;
width: 146px;
height: 44px;
z-index: 7;
}

#art_anwyer-8 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_8.png');
position: absolute;
left: 201px;
top: 135px;
width: 136px;
height: 31px;
z-index: 8;
}


#art_anwyer-8:hover {
background-repeat: no-repeat;
    background-image: url("../img/hart_layer_8.png");
    height: 31px;
    left: 201px;
    position: absolute;
    top: 135px;
    width: 136px;
    z-index: 8;}
    
.active8 {
background-repeat: no-repeat;
    background-image: url("../img/hart_layer_8.png");
    height: 31px;
    left: 201px;
    position: absolute;
    top: 135px;
    width: 136px;
    z-index: 8;}   
    
.active8 a {

font-weight: bold;
left: 41px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}    
    

#art_anwyer-9 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_9.png');
position: absolute;
left: 347px;
top: 129px;
width: 147px;
height: 44px;
z-index: 9;
}

#art_anwyer-10 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_10.png');
position: absolute;
left: 353px;
top: 135px;
width: 136px;
height: 31px;
z-index: 10;
}

#art_anwyer-10:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_10.png');
position: absolute;
left: 353px;
top: 135px;
width: 136px;
height: 31px;
z-index: 10;
}

.active10 {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_10.png');
position: absolute;
left: 353px;
top: 135px;
width: 136px;
height: 31px;
z-index: 10;
}

#alles{
left: -64px;
position: relative;
top: 13px;
}


#art_anwyer-10:active {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_10.png');
position: absolute;
left: 353px;
top: 135px;
width: 136px;
height: 31px;
z-index: 10;
}

#art_anwyer-11 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_11.png');
position: absolute;
left: 494px;
top: 129px;
width: 147px;
height: 44px;
z-index: 11;
}

#art_anwyer-12 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_12.png');
position: absolute;
left: 499px;
top: 135px;
width: 136px;
height: 31px;
z-index: 12;
}

#art_anwyer-12:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_12.png');
position: absolute;
left: 499px;
top: 135px;
width: 136px;
height: 31px;
z-index: 12;
}

.active12 {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_12.png');
position: absolute;
left: 499px;
top: 135px;
width: 136px;
height: 31px;
z-index: 12;
}
#art_anwyer-13 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_13.png');
position: absolute;
left: 646px;
top: 129px;
width: 146px;
height: 44px;
z-index: 13;
}

#art_anwyer-14 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_14.png');
position: absolute;
left: 651px;
top: 135px;
width: 136px;
height: 31px;
z-index: 14;
}

#art_anwyer-14:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_14.png');
position: absolute;
left: 651px;
top: 135px;
width: 136px;
height: 31px;
z-index: 14;
}
.active14 {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_14.png');
position: absolute;
left: 651px;
top: 135px;
width: 136px;
height: 31px;
z-index: 14;
}


#art_anwyer-15 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_15.png');
position: absolute;
left: 794px;
top: 129px;
width: 147px;
height: 44px;
z-index: 15;
}

#art_anwyer-16 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_16.png');
position: absolute;
left: 799px;
top: 135px;
width: 136px;
height: 31px;
z-index: 16;
}


#art_anwyer-16:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_16.png');
position: absolute;
left: 799px;
top: 135px;
width: 136px;
height: 31px;
z-index: 16;
}

.active16 {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_16.png');
position: absolute;
left: 799px;
top: 135px;
width: 136px;
height: 31px;
z-index: 16;
}

#art_anwyer-17 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_17.png');
position: absolute;
left: 946px;
top: 129px;
width: 146px;
height: 44px;
z-index: 17;
}

#art_anwyer-18 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_18.png');
position: absolute;
left: 951px;
top: 135px;
width: 136px;
height: 31px;
z-index: 18;
}

#art_anwyer-18:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_18.png');
position: absolute;
left: 951px;
top: 135px;
width: 136px;
height: 31px;
z-index: 18;
}

.active18 {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_18.png');
position: absolute;
left: 951px;
top: 135px;
width: 136px;
height: 31px;
z-index: 18;
}

#art_anwyer-19 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_19.png');
position: absolute;
left: 1096px;
top: 129px;
width: 146px;
height: 44px;
z-index: 19;
}

#art_anwyer-20 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_20.png');
position: absolute;
left: 1102px;
top: 135px;
width: 135px;
height: 31px;
z-index: 20;
}

#art_anwyer-20:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_20.png');
position: absolute;
left: 1102px;
top: 135px;
width: 135px;
height: 31px;
z-index: 20;
}


.active20{
background-repeat: no-repeat;
background-image:url('../img/hart_layer_20.png');
position: absolute;
left: 1102px;
top: 135px;
width: 135px;
height: 31px;
z-index: 20;
}
#art_anwyer-21 {
/*background-image:url('../img/art_layer_21.png');*/
position: absolute;
left: 244px;
top: 142px;
width: 61px;
height: 8px;
z-index: 21;
}


#art_anwyer-21 a:hover  ~ #art_anwyer-8 {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_8.png');
}


#art_anwyer-8  a{
font-weight: bold;
left: 41px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;}

#art_anwyer-22 {
/*background-image:url('../img/art_layer_22.png');*/
position: absolute;
left: 395px;
top: 142px;
width: 51px;
height: 8px;
z-index: 22;
}
#art_anwyer-10  a{

font-weight: bold;
left: 44px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

.active10  a{

font-weight: bold;
left: 44px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

#art_anwyer-23 {
/*background-image:url('../img/art_layer_23.png');*/
position: absolute;
left: 523px;
top: 142px;
width: 97px;
height: 8px;
z-index: 23;
}
#art_anwyer-12 a{
font-weight: bold;
text-align: center;
left: 26px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
  }
  
.active12 a{
font-weight: bold;
text-align: center;
left: 28px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
  }  
  
  
  
#klinikes{
left: 16px;
position: relative;
top: -6px;  
}
#art_anwyer-24 {
/*background-image:url('../img/art_layer_24.png');*/
position: absolute;
left: 966px;
top: 142px;
width: 106px;
height: 8px;
z-index: 24;
}
#art_anwyer-18  a{

    left: 21px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
    font-weight: bold;
  
  
}

.active18  a{

    left: 21px;
position: relative;
top: 5px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
    font-weight: bold;
  
  
}

#art_anwyer-25 {
/*background-image:url('../img/art_layer_25.png');*/
position: absolute;
left: 1134px;
top: 142px;
width: 72px;
height: 8px;
z-index: 25;
}
#art_anwyer-20  a{
    left:36px;
position: relative;
top: 7px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
    font-weight: bold;
  
}

.active20  a{
    left:36px;
position: relative;
top: 6px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
    font-weight: bold;
  
}

#art_anwyer-26 {
/*background-image:url('../img/art_layer_26.png');*/
position: absolute;
left: 663px;
top: 140px;
width: 113px;
height: 21px;
z-index: 26;
}
#art_anwyer-14  a{
font-weight: bold;
text-align: center;
left: 23px;
position: relative;
top: 0px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

.active14 a{
font-weight: bold;
text-align: center;
left: 18px;
position: relative;
top: 0px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}


#art_anwyer-26d {
/*background-image:url('../img/art_layer_26.png');*/
position: absolute;
left: 663px;
top: 160px;
width: 113px;
height: 21px;
z-index: 26;
}
#art_anwyer-26d  a{
font-weight: bold;
text-align: center;
top: -11px;
position: relative;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
left: 23px;

}












#art_anwyer-27 {
/*background-image:url('../img/art_layer_27.png');*/
position: absolute;
left: 817px;
top: 140px;
width: 100px;
height: 21px;
z-index: 27;
}
#art_anwyer-16 a{
font-weight: bold;
text-align: center;
left: 45px;
position: relative;
top: 0px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

.active16 a{
font-weight: bold;
text-align: center;
left: 30px;
position: relative;
top: -4px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

#art_anwyer-27e {
/*background-image:url('../img/art_layer_27.png');*/
position: absolute;
left: 817px;
top: 160px;
width: 100px;
height: 21px;
z-index: 27;
}
#art_anwyer-27e  a{
font-weight: bold;
text-align: center;
left: 9px;
position: relative;
top: -10px;
color: white;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}



















#art_anwyer-28 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_28.png');
position: absolute;
left: 137px;
top: 12px;
width: 52px;
height: 147px;
z-index: 28;
}

#art_anwyer-29 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_29.png');
position: absolute;
left: 186px;
top: 80px;
width: 187px;
height: 34px;
z-index: 29;
}

#art_anwyer-30 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_30.png');
position: absolute;
left: 185px;
top: 120px;
width: 467px;
height: 2px;
z-index: 30;
}

#dpoli {
position: relative;
top: -11px;
left: -6px;

font-size: 13px;

}

#art_anwyer-31 {
/*background-image: url('../img/art_layer_31.png');*/
  color: #1f4e92;
position: relative;
left: 390px;
top: -552px;
width: 251px;
height: 19px;
z-index: 31;
}


#art_anwyer-31b {
/*background-image: url('../img/art_layer_31.png');*/
  color: #1f4e92;
position: relative;
left: 390px;
top: -569px;
width: 251px;
height: 19px;
z-index: 31;
}

#art_anwyer-31 h2
{
font-family: arial;
left: -3px;
top: 10px;
position: relative;
width: 560px;
font-size: 1.10em;
font-weight: bold;
       
}


#art_anwyer-31b h2
{
font-family: arial;
left: -3px;
top: 101px;
position: relative;
width: 560px;
font-size: 1.10em;
font-weight: bold;
       
}



#art_anwyer-31bx {
/*background-image: url('../img/art_layer_31.png');*/
  color: #1f4e92;
position: relative;
left: 390px;
top: -569px;
width: 251px;
height: 19px;
z-index: 31;
}
#art_anwyer-31bx h2
{
font-family: arial;
left: -3px;
top: 5px;
position: relative;
width: 560px;
font-size: 1.10em;
font-weight: bold;
       
}



#art_anwyer-32 {
background-image:url('../img/art_layer_32.png');
background-repeat: no-repeat;
position: absolute;
left: 188px;
top: 173px;
width: 772px;
height: 360px;
z-index: 32;
}

#art_anwyer-33 {
background-image:url('../img/art_layer_33.png');
background-repeat: no-repeat;
position: absolute;
left: 188px;
top: 173px;
width: 772px;
height: 349px;
z-index: 33;
}

#art_anwyer-34 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_34.png');
position: absolute;
left: 188px;
top: 173px;
width: 772px;
height: 360px;
z-index: 34;
}

#art_anwyer-35 {
background-repeat: no-repeat;
background-image: url('../img/art_layer_35.png');
position: absolute;
left: 168px;
top: 399px;
width: 820px;
height: 177px;
z-index: 35;
}

#art_anwyer-36 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_36.png');
position: absolute;
left: 1044px;
top: 528px;
width: 129px;
height: 26px;
z-index: 36;
}
#art_anwyer-36:hover {
background-repeat: no-repeat;
background-image:url('../img/hart_layer_36.png');
position: absolute;
left: 1044px;
top: 528px;
width: 129px;
height: 26px;
z-index: 36;
}

#art_anwyer-36n{

position: absolute;
left: 981px;
top: 174px;
width: 257px;
height: 380px;
z-index: 36;
}



#art_anwyer-37 {
/*background-image:url('../img/art_layer_37.png');*/
position: absolute;
left: 970px;
top: 198px;
width: 104px;
height: 10px;





text-align: center;

z-index: 37;
font-weight: bold;
color: #adadae;
text-decoration: none;
font-family: arial;
font-size: 0.90em;


}

#art_anwyer-38 {
/*background-image:url('../img/art_layer_38.png');*/
position: absolute;
left: 980px;
top: 281px;
width: 78px;
height: 10px;
z-index: 38;
font-weight: bold;
color: #adadae;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

#art_anwyer-39 {
/*background-image:url('../img/art_layer_39.png');*/
position: absolute;
left: 980px;
top: 367px;
width: 93px;
height: 11px;
z-index: 39;
font-weight: bold;
color: #adadae;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

#art_anwyer-40 {
/*background-image:url('../img/art_layer_40.png');*/
position: absolute;
left: 980px;
top: 447px;
width: 73px;
height: 10px;
z-index: 40;
font-weight: bold;
color: #adadae;
text-decoration: none;
font-family: arial;
font-size: 0.90em;
}

#art_anwyer-41x {
background-repeat: no-repeat;
background-image:url('../img/art_layer_41.png');
position: absolute;
left: 1052px;
top: 535px;
width: 114px;
height: 10px;
z-index: 41;
}

#art_anwyer-42 {
background-repeat: no-repeat;
background-image:url('../img/bg2search.png');
position: absolute;
left: 979px;
top: 463px;
width: 258px;
height: 46px;
z-index: 42;
}

#onomadct{
border: none;
width: 221px;
position: relative;
top: 9px;
height: 20px;
left: 13px;
font: 18px/15px Arial;
color: #2a98c1;

}

#art_anwyer-43 {
/*background-image:url('../img/art_layer_43.png');*/
position: absolute;
left: 1201px;
top: 473px;
width: 27px;
height: 27px;
z-index: 43;
}

#art_anwyer-44 {
/*background-image:url('../img/art_layer_44.png');*/
position: absolute;
left: 1206px;
top: 476px;
width: 17px;
height: 20px;
z-index: 44;
}

#art_anwyer-45 {
/*background-image:url('../img/art_layer_45.png');*/
position: absolute;
left: 979px;
top: 370px;
width: 258px;
height: 46px;
z-index: 45;
}

#art_anwyer-46 {
/*background-image:url('../img/art_layer_46.png');*/
position: absolute;
left: 1201px;
top: 391px;
width: 27px;
height: 27px;
z-index: 44;
}

#art_anwyer-47 {
/*background-image:url('../img/art_layer_47.png');*/
position: absolute;
left: 1206px;
top: 394px;
width: 17px;
height: 20px;
z-index: 44;
}

#art_anwyer-48 {
/*background-image:url('../img/art_layer_48.png');*/
position: absolute;
left: 979px;
top: 285px;
width: 258px;
height: 46px;
z-index: 48;
}

#art_anwyer-49 {
/*background-image:url('../img/art_layer_49.png');*/
position: absolute;
left: 1201px;
top: 304px;
width: 27px;
height: 27px;
z-index: 48;
}

#art_anwyer-50 {
/*background-image:url('../img/art_layer_50.png');*/
position: absolute;
left: 1206px;
top: 307px;
width: 17px;
height: 20px;
z-index: 48;
}

#art_anwyer-51 {
/*background-image:url('../img/art_layer_51.png');*/
position: absolute;
left: 979px;
top: 201px;
width: 258px;
height: 46px;
z-index: 51;
}

#art_anwyer-52 {
/*background-image:url('../img/art_layer_52.png');*/
position: absolute;
left: 1201px;
top: 222px;
width: 27px;
height: 27px;
z-index: 49;
}

#art_anwyer-53 {
/*background-image:url('../img/art_layer_53.png');*/
position: absolute;
left: 1206px;
top: 225px;
width: 17px;
height: 20px;
z-index: 49;
}

#art_anwyer-54 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_54.png');
position: absolute;
left: 962px;
top: 673px;
width: 296px;
height: 412px;
z-index: 54;
}

#art_anwyer-55 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_55.png');
position: absolute;
left: 978px;
top: 691px;
width: 264px;
height: 375px;
z-index: 55;
}



#art_anwyer-55iqs{

z-index: 4;
top: -305px; /*-242*/
position: relative;
padding-left: 977px;
}


#art_anwyer-55iqsb{

z-index: 4;
top: -231px; /*-242*/
position: relative;
padding-left: 977px;
}

#art_anwyer-56 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_56.png');
position: absolute;
left: 291px;
top: 1280px;
width: 565px;
height: 88px;
z-index: 56;
}

#art_anwyer-57 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_57.png');
position: absolute;
left: 349px;
top: 1313px;
width: 57px;
height: 54px;
z-index: 57;
}

#art_anwyer-58 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_58.png');
position: absolute;
left: 548px;
top: 1308px;
width: 49px;
height: 50px;
z-index: 58;
}

#art_anwyer-59 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_59.png');
position: absolute;
left: 309px;
top: 1294px;
width: 136px;
height: 11px;
z-index: 59;
}

#art_anwyer-60 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_60.png');
position: absolute;
left: 504px;
top: 1295px;
width: 141px;
height: 10px;
z-index: 60;
}

#art_anwyer-61 {
background-repeat: no-repeat;
background-image:url('../img/art_layer_61.png');
position: absolute;
left: 724px;
top: 1307px;
width: 76px;
height: 41px;
z-index: 61;
}

#art_anwyer-65n {
background-repeat: no-repeat;
overflow:scroll;
top: -30px;
left: -367px;
background-image: url('../img/art_layer_65.png');
position: relative;
width: 732px;
height: 141px;
z-index: 65;
}
#art_anwyer-65nb {
background-repeat: no-repeat;
overflow:scroll;
top: -49px;
left: -367px;
background-image: url('../img/art_layer_65.png');
position: relative;
width: 732px;
height: 141px;
z-index: 65;
}
#art_anwyer-65n2 {
background-repeat: no-repeat;
overflow:scroll;
top: 6px;
left: -367px;
background-image: url('../img/art_layer_65.png');
position: relative;
width: 732px;
height: 141px;
z-index: 65;
}

#art_anwyer-66 {
background-repeat: no-repeat;
background-image: url('../img/art_layer_66.png');
position: absolute;
left: 22px;
top: 18px;
width: 110px;
height: 14px;
z-index: 66;
}
#doctorsbc{
width:100%;
}
#doctorslc{
width:50%;
float:left;
}

#doctorsrc{
width:50%;
float:right;
}

#doctorslci{
width:100%;
float:left;
}

#doctorsrci{
width:100%;
float:right;
}

#aleft{
left: 7px;
top: -22px;
position: relative;
vertical-align: middle;}

#aright{
left: 4px;
top: -22px;
position: relative;
vertical-align: middle;}

#perioxes a {
  text-decoration: none;
 color: #1F4E92;
font-family: arial;
font-size: 15px;
font-weight: bold;

}

#perioxes a:hover {
  color: #6fc4c9;
  font-size: 15px; 
  text-decoration: underline;
}

#vertical-ticker{
  position: relative;
top: -2px;
height: 377px;
  overflow:hidden;
  margin:0; padding:0;
  -webkit-box-shadow:0 1px 3px rgba(0,0,0, .4);
  list-style:none;
}

  #vertical-ticker li{
    padding:35px 20px;
    display:block;
    background:#efefef;
    color:#333;
    border-bottom:1px solid #ddd;
    text-align:center;
    font-size:25px;
    font-weight:bold;
    font-family: Helvetica Neue, times, serif;
  }
  
  
  
  
  
  
  .items-row h2
{
  color:#7BA428;
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
}
.items-row h2 a:link,
.items-row h2 a:visited,
.items-leading h2 a:link,
.items-leading h2 a:visited
{
  color:#7BA428 !important;
}



.items-row h2 a:hover,
.items-row h2 a:active,
.items-row h2 a:focus,
.items-leading h2 a:hover,
.items-leading h2 a:active,
.items-leading h2 a:focus
{color:#fff !important;
text-decoration:none !important
}





.items-leading h2
{
  color:#7BA428;
}

#main h2
{
  color:#7BA428;
  font-family: 'Titillium Maps', Arial;

}

#main h2 a
{
  color:#333;
}


/* ++++++++++++++  readmore  ++++++++++++++ */

.readmore a:link,
.readmore a:visited,
a.readmore:link,
a.readmore:visited
{
  color:#444;
  background:#eee url(../images/arrow1.gif) no-repeat left top;
  border:solid 1px #ddd;
}

.readmore a:hover,
.readmore a:active,
.readmore a:focus,
a.readmore a:hover,
a.readmore a:active,
a.readmore a:focus
{
  background:#555 url(../images/arrow2.gif) no-repeat left 6px !important;
  color:#fff;
}

a.readmore:hover,
a.readmore:active,
a.readmore:focus
{
  background:#555;
  color:#fff;
}

/* ++++++++++++++  icons  ++++++++++++++ */

.actions img
{
  border:0;
}

/* ++++++++++++++  items-more  ++++++++++++++ */

#main .items-more h3
{
  border-bottom:solid 1px #ddd;
  border-top:solid 1px #ddd;
  color:#444;
}

#main .items-more ol
{
  color:#000;
}

#main .items-more ol li a
{
  background:#FFF url(../images/blog_more.gif) no-repeat  !important;
  color: #7BA428 /* #377A2E */
}

#main .items-more ol li a:hover,
#main .items-more ol li a:active,
#main .items-more ol li a:focus
{
  background: #555 url(../images/arrow2.gif) no-repeat 0px center;
  color:#333;
}

/* ++++++++++++++  pagination  ++++++++++++++ */

#main .pagination
{
  border-top:solid 1px #ddd;
}


/* ++++++++++++++  article index  ++++++++++++++ */

table.contenttoc
{
  border:solid 1px #ccc;
}


/* ##########################  right column   ########################### */

#right
{

}

#right .moduletable
{
  border:solid 0px #eee;
  border-top:0;
    margin-bottom:10px;

}

#right h3
{
  color:#333
}

#right h4
{
  color:#444;
  border:solid 0;
}

#right ul
{
  border:solid 0 #ccc;
  color:#333;
}

.moduletable-custom ul li
{
  color:#333;
  background: url(../images/arrow2_grey.png) no-repeat  2px 7px;
}

#right .moduletable-custom h4
{
color:#444
}

#right .moduletable a img
{border:0}

/* ++++++++++++++  button for closing right column  ++++++++++++++ */
#close span
{
  color:#000;
}

/* ##########################  modules  ########################### */

/* ++++++++++++++  mostread, latest news ++++++++++++++ */

.mostread li a:link,
.mostread li a:visited,
.latestnews li a:link,
.latestnews li a:visited
{
  background: url(../images/arrow2_grey.png) 2px 7px  no-repeat ;
}

.mostread li a:hover,
.latestnews li a:hover,
.mostread li a:active,
.latestnews li a:active,
.mostread li a:focus,
.latestnews li a:focus
{
  background:#555 url(../images/arrow_white_grey.png) 2px 6px  no-repeat !important;
}

/* ++++++++++++++  newsfeed  ++++++++++++++ */

ul.newsfeed
{
  border:solid 0px #000;
}

.newsfeed-item
{
  border-bottom:solid 1px #ddd;
}

.newsfeed-item h5 a
{

}

/* ++++++++++++++  newsflash  ++++++++++++++ */
/* newsflash horizontal */

ul.newsflash-horiz
{
  border:solid 1px #eee;
  background:#f5f5f5 url(../images/box.png) repeat-x;
}

.newsflash-horiz li
{
  border:solid 0px #eee;
  background:#f5f5f5;
}

ul.newsflash-horiz li h4
{
  border-bottom:solid 1px #fff;
  font-family: 'Titillium Maps', Arial;
}

/* newsflash vertical */

.newsflash-vert
{

}

/* ++++++++++++++  banner  ++++++++++++++ */

.banneritem
{
  border:0
}

.banneritem a
{
  background:none
}

.banneritem a img
{
  background:none;
  border:0
}

/* ++++++++++++++  login  ++++++++++++++ */

#login-form .inputbox
{
  border:solid 1px #ddd;
  background:url(../images/content_bg.gif) repeat-x;
}

fieldset.input
{
  border:0;
}

input.button,
button.button
{
  background:#FFFFFF url(../images/arrow1.gif) no-repeat left top;
  border:1px solid #DDDDDD;
  color:#444444;
}


/* ++++++++++++++  tabs/ slide  ++++++++++++++ */

ul.tabs
{
  border:solid 1px #ddd;
  border-bottom:0;
  background:#f5f5f5 url(../images/box.png) repeat-x;
}

ul.tabs li
{
  background:#f5f5f5 url(../images/box.png) repeat-x;
  border-right:solid 1px #ddd
}

ul.tabs li a:link,
ul.tabs li a:visited
{
  color:#333;
}

ul.tabs li a:hover,
ul.tabs li a:active,
ul.tabs li a:focus
{
  color:#000
}

.tabcontent
{
  border:solid 1px #ddd;
  background:#fff;
  color:#000;
}

.tabcontent .linkclosed
{
  color:#000;
  border-bottom:solid 1px #e5e5e5;
}

ul.tabs li a.linkopen
{
  background:#fff;
  color:#333;
  border:0
}

ul.tabs li a.linkclosed:hover,
ul.tabs li a.linkclosed:active,
ul.tabs li a.linkclosed:focus,
ul.tabs li a.linkopen:hover,
ul.tabs li a.linkopen:active,
ul.tabs li a.linkopen:focus
{
  background:#555;
  color:#fff
}


/* ++++++++++++++  category-module  ++++++++++++++ */

.category-module li
{
  border-bottom:solid 1px #ddd;
}

.category-module li li
{
  border:0
}

.items-row
{

}

.column-1,
.column-2
{
  border: solid 0px;
}


.item-separator
{
  border: solid 0px #333333;
}

#main ul li
{

}

.small
{
  border:solid 0;
}

ul#archive-items li.row0,
ul#archive-items li.row1
{
  border-bottom:solid 1px #ddd
}

.archive #adminForm fieldset
{
  border:0;
  padding:0;
  margin:20px 0
}

/* ++++++++++++++  images  ++++++++++++++ */

.image-left
{
    padding:2px;
}

.image-right
{
    border:solid 1px #ddd;
    padding:2px
}


/* ++++++++++++++  leading  ++++++++++++++ */

.items-row
{

}


/* ++++++++++++++++++++ headings +++++++++++++ */

#main h1
{
  color:#444;
  border-top:solid 0px #ddd;
  border-bottom:solid 1px #ddd;
   font-family: 'Titillium Maps', Arial;

}

/* h1 on frontpage */
/*
#main .blog-featured h1
{
  border-top:solid 0px #ddd;
  border-bottom:solid 0px #ddd;
}
*/
.items-row h2
{
  font-size:17px;
  color:black;
  border-top:solid 1px #ddd;
  border-bottom:solid 1px #ddd;
}
.items-row h2 a:link,
.items-row h2 a:visited,
.items-leading h2 a:link,
.items-leading h2 a:visited
{
  color:#7BA428 !important;
}



.items-row h2 a:hover,
.items-row h2 a:active,
.items-row h2 a:focus,
.items-leading h2 a:hover,
.items-leading h2 a:active,
.items-leading h2 a:focus
{color:#fff !important;
text-decoration:none !important
}





.items-leading h2
{
  color:#7BA428;
}


.item  {
font-size: 14px;

float: left;
}


#anna{



color:transparent;
background-color:transparent;
position: absolute;
left: 1052px;
top: 535px;
width: 114px;
height: 10px;
z-index: 4;
}


.myclass{
background-image:url('../img/art_layer_36.png');
position: absolute;
left: 1044px;
top: 528px;


z-index: 30;

}



.myclass:hover {
background-image:url('../img/art_layer_36.png');

position: absolute;
left: 1044px;
top: 528px;


z-index:63;
}


#anazitisi_txt {
position: absolute;
left: 1044px;
top: 528px;
color:whitesmoke;

z-index: 43;

}
#xarths{
left: 15px;
top: -90px;
position: relative;
position: relative;
height: 493px;
background-repeat: no-repeat;
background-image: url('../img/map.png');
}



#xarths2{
width: 462px;
padding-left: 10px;
top: -31px;
position: relative;

}

#maps1{
text-align:right;
color: #1F4E92;
font-family: arial;
font-size: 1.1em;
position: relative;
top: 50px;
width: 450px;
padding-left: 257px;
}

#mapsimg{
width: 50px;
position: relative;
top: 67px;
left: 649px;
z-index: 34;
}
#maps2{
text-align:right;
width: 450px;
padding-left: 257px;
color: #1F4E92;
font-family: arial;
font-size: 1.1em;
position: relative;
top: 54px;
}
#bkbuttn{

width:57px;
position:relative;
top: -152px;
left: 648px;
width: 57px;

}

#bkbuttnimg{
height:12px;
left: 11px;
position: relative;
top: 31px;

}
#cvback{
position: relative;
left: 673px;
top: -66px;
}
#recordsxl{
width:50%;
float:left;
}
#recordsxr{
width:50%;
float:right;
}


#recordsxld{
width:50%;
float:left;
background-image: url('../img/diak.png');
background-repeat: no-repeat;
height:397px;

}
#recordsxld2{
width:50%;
float:left;



}
#recordsxrd{
    background-image: url("../img/diak.png");
    background-repeat: no-repeat;
    float: right;
height:397px;
    left: 14px;
    position: relative;
    width: 50%;
}

#recordsxrd2{

 
    float: right;

    left: 14px;
    position: relative;
    width: 50%;
}

#recordsx{

overflow-x: hidden;
}

#topt{
background-image: url('../img/simplea.png');
position: relative;
    top: -1px;
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
}

#topb{
background-image: url('../img/simpleb.png');
position: relative;
  
    width: 100%;
    height: 200px;
    background-repeat: no-repeat;
}


.readmore{
padding-top: 17px;
}



.blog{
font-family: verdana;
}



#vtem_bannergroup{
z-index: 12;
position: relative;

top:0px;
paddint-left:90px;
}

#myCarousel {

z-index: 52;
position: relative;

top:0px;
}

#slidern{
z-index: 12;
height: 400px;
width: 900px;
position: relative;
top: -733px;
left: 193px;
}
#slidern1{
z-index: 12;
height: 400px;
width: 900px;
position: relative;
top: -806px;
left: 193px;
}
#slidern2{
z-index: 12;
height: 400px;
width: 900px;
position: relative;
top: -806px;
left: 193px;
}
#recordsx{
position: relative;
top: 13px;
}
 #diakln1b {
text-align: right;
top: 34px;
position: relative;
left: -12px;
width: 350px;
font-weight: bold;
color: #1F4E92;
}

#diakln1a{
  
left: 8px;
top: 7px;
position: absolute;
width: 50px;
float: left;
  
}
#topt2 {
font-weight: bold;
text-align: right;
width: 350px;
left: -11px;
position: relative;
top: -9px;
color:#1F4E92;
}
  #topt3both {
padding-left: 46px;
word-wrap: normal;
  color: grey;
text-align: right;
font-size: 12px;
left: -28px;
position: relative;
top: 20px;
float: right;
  }
  
#topt3 {
padding-left: 46px;
word-wrap: normal;
  color: grey;
text-align: right;
font-size: 12px;
left: -28px;
position: relative;
top: 38px;
float: right;
  }
  #topt3ep {
padding-left: 34px;
word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
left: -28px;
position: relative;
top: 35px;
float: right;
  }
#topt4 {
color: grey;
width: 337px;
text-align: right;
left: 1px;
position: absolute;
top: 159px;
float: right;
}
  
  
  
  
 #topt3ar1t {
font-style: italic;
text-align: right;
width: 336px;
top: 98px;
position: absolute;
font-size: 13px;
color: grey;
 }
   #topt3ar2t {
text-align: right;
width: 336px;

top: 117px;
position: absolute;
font-size: 13px;
color: grey;
 
 }
  #topt3ar3t {
 color: grey;
text-align: right;
width: 336px;

top: 135px;
position: absolute;
font-size: 13px;
 }
  #topt3ar4t {
 
 font-size: 13px;
 }
  #topt3ar5t {
 font-size: 13px;
 
 }
  #topt3ar6t {
 
 font-size: 13px;
 }
  
  
#topt3al1t {
font-style: italic;
text-align: right;
width: 336px;
top: 101px;
position: absolute;
font-size: 13px;
color: grey;
}
#topt3al2t {
text-align: right;
width: 336px;
top: 130px;
position: absolute;
font-size: 13px;
color: grey;
}
#topt3al3t {
 color: grey;
text-align: right;
width: 336px;
top: 135px;
position: absolute;
font-size: 13px;
}

#topt3al3tso {
 color: grey;
text-align: right;
width: 336px;
top: 147px;
position: absolute;
font-size: 13px;
}



#topt3al3tsob {
 color: grey;
text-align: right;
width: 336px;
top: 147px;
position: absolute;
font-size: 13px;
}




 #topt3ar1b{
font-style: italic;
text-align: right;
width: 336px;
top: 98px;
position: absolute;
font-size: 13px;
color: grey;
 }
  #topt3ar1bep{
font-style: italic;
text-align: right;
width: 336px;
top: 101px;
position: absolute;
font-size: 13px;
color: grey;
 }
   #topt3ar2b {
text-align: right;
width: 336px;

top: 117px;
position: absolute;
font-size: 13px;
color: grey;
 
 }
  #topt3ar3b {
 color: grey;
text-align: right;
width: 336px;

top: 135px;
position: absolute;
font-size: 13px;
 }
 
   #topt3ar3bep {
 color: grey;
text-align: right;
width: 336px;

top: 140px;
position: absolute;
font-size: 13px;
 }
 
  #topt3al1b{
font-style: italic;
text-align: right;
width: 336px;
top: 98px;
position: absolute;
font-size: 13px;
color: grey;
 }
   #topt3al1bep{
font-style: italic;
text-align: right;
width: 336px;
top: 101px;
position: absolute;
font-size: 13px;
color: grey;
 }
 
   #topt3al2b {
text-align: right;
width: 336px;

top: 117px;
position: absolute;
font-size: 13px;
color: grey;
 
 }
  #topt3al3b {
 color: grey;
text-align: right;
width: 336px;

top: 135px;
position: absolute;
font-size: 13px;
 }
 
   #topt3al3bep{
 color: grey;
text-align: right;
width: 336px;

top: 145px;
position: absolute;
font-size: 13px;
 }
 
 .hasmap {

width: 50px;
top: 128px;
position: absolute;
float: left;
left: 44px;
}
  
 .hasmapep {

width: 86px;
top: 142px;
position: absolute;
float: left;
left: 17px;

}

#katopg{
position: relative;
top: 186px;
}

 #diakln3{
left: 2px;
width: 309px;
word-wrap: normal;
float: left;
text-align: right;
position: absolute;
top: 135px;
 
 
 }
 
 #diakln5{
 
 left: -1px;
text-align: right;

width: 350px;
top: 272px;
position: absolute;
 
 }
 
 #diakln4{
 
 left: -1px;
text-align: right;

width: 350px;
top: 200px;
position: absolute;
 
 }
 
 #mapdiak{
 
left: 4px;
position: absolute;
top: 308px;
 }
 #diakln2{
 color: #1F4E92;
 font-weight: bold;
left: 10px;
top: 70px;
text-align: right;
width: 300px;
position: absolute;
}
#imgcv{
width:90px;
left: 29px;
top: 83px;
position: relative;
z-index: 90;
}
#namecv{
text-align: right;
float: right;
right: 8px;
width: 590px;
padding-right: 12px;
font-weight: bold;
font-size: 18px;
top: 109px;

position: absolute;
overflow: hidden;
z-index: 90;
color: #1F4E92;
}
 #ddiakln1b {
text-align: right;
top: 87px;
position: relative;
left: -40px;
width: 350px;
font-weight: bold;
color: #1F4E92;
}

#ddiakln1a{
  
top: 48px;
position: absolute;
width: 50px;
float: left;
  
}
#ddiakln3{
padding-left:25px;
width: 284px;
word-wrap: normal;
float: left;
text-align: right;
position: absolute;
top: 127px;
 word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
 
 }
 
 #ddiakln5{
 font-weight: bold;
left: -39px;
text-align: right;
width: 350px;
top: 240px;
position: absolute;
  word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
 }
 #ddiakln7{
padding-left: 106px;
top: 261px;
position: absolute;
font-weight: bold;
 word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
 }
  #ddiakln7ba{

left: -28px;
width: 245px;
position: absolute;
font-weight: bold;
word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
}
  #ddiakln77a{

left: 65px;
width: 245px;
position: absolute;
font-weight: bold;
word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
}
   #ddiakln7bb{

left: -26px;
width: 245px;
position: absolute;
font-weight: bold;
word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
}


   #ddiakln77b{

left: 65px;
width: 245px;
position: absolute;
font-weight: bold;
word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
}



 #ddiakln8{
 font-weight: bold;
 left: 91px;
position: absolute;
top: 280px;
 word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
 }
 
 #ddiakln2 a{
 color:#1F4E92;
 font-size:12px;
 }
 
 #ddiakln1b a{
 color:#1F4E92;
 }
 
  #ddiakln2 a:hover{
 color: #6fc4c9;
 font-size:12px;
 }
 
 #ddiakln1b a:hover{
 color: #6fc4c9;
 }
 

 #ddiakln4{
 
 left: -1px;
text-align: right;

width: 350px;
top: 200px;
position: absolute;
 
 }
 #ddiakln9{
 word-wrap: normal;
color: grey;
text-align: right;
font-size: 12px;
 left: 57px;
position: absolute;
top: 313px;
}
 
 
 #ddiakln2{
 color: #1F4E92;
 font-weight: bold;
left: 10px;
top: 70px;
text-align: right;
width: 300px;
position: absolute;
font-size:12px;
}

.item-page h2 {
color:#55928A;

}


.contact-form{
width: 100%;
top: 55px;
position: absolute;
background-image: url('../img/contactbg.png');
background-repeat: no-repeat;
height:450px;

}
#contact-form{
padding-left:234px;
}

#lblname{
left: 230px;
position: absolute;
color: #1F4E92;
top: 35px;
}
#inpname{
left: 382px;
position: absolute;

top: 30px;
}

#lblemail{
left: 230px;
position: absolute;
color: #1F4E92;
top: 75px;

}

#inpemail{
left: 382px;
position: absolute;

top: 70px;
}

#lblsubj{
left: 230px;
position: absolute;
color: #1F4E92;
top: 115px;

}

#inpsubj{
left: 382px;
position: absolute;

top: 110px;
}

#jform_contact_message{
width:476px;
height:214px;
}

#jform_contact_name{
width:293px;
}
#jform_contact_name-lbl{
color: #1F4E92;
font-size:20px;
}
#jform_contact_email-lbl{
color: #1F4E92;
font-size:20px;
}
#jform_contact_emailmsg-lbl{
color: #1F4E92;
font-size:20px;
}
#jform_contact_message-lbl{
color: #1F4E92;
font-size:20px;
}

#jform_contact_email{
width:293px;
}

#jform_contact_emailmsg{
width:293px;
}

#lblmess{
left: 50px;
position: absolute;
color: #1F4E92;
top: 158px;

}

#inpmess{
left: 200px;
position: absolute;

top: 150px;
}

#stoubonei{
left: 594px;
position: absolute;

top: 378px;
}

#sndmes{
width:96px;

}

 #diakln1bep {
text-align: right;
top: 15px;
position: relative;
left: -12px;
width: 350px;
font-weight: bold;
color: #1F4E92;
}

#topt3ar1tep {
font-style: italic;
text-align: right;
width: 336px;
top: 101px;
position: absolute;
font-size: 13px;
color: grey;
}

#topt3al1tep {
font-style: italic;
text-align: right;
width: 336px;
top: 111px;
position: absolute;
font-size: 13px;
color: grey;}

#topt3ar3tep {
color: grey;
text-align: right;
width: 336px;
top: 140px;
position: absolute;
font-size: 13px;
}


#topt3al3tep {
color: grey;
text-align: right;
width: 336px;
top: 145px;
position: absolute;
font-size: 13px;
}
